请问怎么安装gtk+-2.0的package?

为当前最终发行版之前的所有版本提供支持
回复
lawles
帖子: 31
注册时间: 2006-06-17 20:20
送出感谢: 0
接收感谢: 0

请问怎么安装gtk+-2.0的package?

#1

帖子 lawles » 2006-08-12 17:50

请问怎么安装gtk+-2.0的package?
新立得里好像没有这个包啊 ?
谢谢
回复

回到 “老旧版本支持”